# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-26 00:03
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0017_auto_20171011_2320'),
        ('offer', '0026_auto_20171122_0103'),
    ]

    operations = [
        migrations.AddField(
            model_name='rangediscount',
            name='mail_cta',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='marketing.MailCTA', verbose_name='призыв к действию: рассылка'),
        ),
    ]
